.page_body {
  background-image: url(../image/background.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  font-family: "Ubuntu", sans-serif;
  position: relative;
}
.header_logo {
  padding: 18px 79px;
  background: rgba(0, 0, 0, 0.4);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  display: flex;
  justify-content: space-between;
}
.header_items {
  display: flex;
  align-items: center;
}

.logo_link {
  font-weight: 700;
  font-size: 22px;
  line-height: 22px;
  display: block;
  color: #ffffff;
  transition: color 500ms ease;
}
.logo_link:hover {
  color: #01813F;
}
.welcome {
  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
  padding-top: 3px;
  padding-bottom: 2px;
  padding-left: 27px;
  border-left: 1px solid rgba(255, 255, 255, 0.5);
}
.login_link {
  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
  transition: color .5s ease;
}
.login_link:hover {
  color: #01813F;
}
.signup_link {
  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
  transition: color .5s ease;
}
.signup_link:hover {
  color: #01813F;
}
.header_link {
  margin-right: 25px;
}
.header_link path {
  transition: fill .5s ease;
}
.header_link:hover path {
  fill: #01813F;
}
.signup-form {
  position: absolute;
  left: calc(50% - 222px);
  top: calc(50% - 272px);
  padding: 31px 60px 38px;
  width: 444px;
  background: #ffffff;
  box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
}
.square {
  position: absolute;
  top: 29px;
  left: 0;
  width: 18px;
  height: 18px;
  background-color: #3cb878;
}
.title-text {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  line-height: 20px;
  color: #434343;
}
.form_login {
  font-size: 14px;
  line-height: 14px;
  color: #3cb878;
}
.form_login:hover {
  text-decoration: underline;
  color:#01813F;
}
.title {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 15px;
}
.facebook {
  background-color: #305db8;
  border: none;
  width: 160px;
  border-radius: 4px;
  color: #ffffff;
  font-size: 16px;
  line-height: 16px;
  padding: 10px 22px 10px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: .5s ease;
}
.facebook:hover {
  background-color: #022263;
}
.facebook::before {
  content: url(../image/facebook.png);
  padding: 2px 19px 2px 16px;
  border-right: 1px solid rgba(10, 22, 47, 0.1);
}

.google {
  background-color: #df4a32;
  border: none;
  width: 160px;
  border-radius: 4px;
  color: #ffffff;
  font-size: 16px;
  line-height: 16px;
  padding: 10px 27px 10px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: .5s ease;
}
.google:hover {
  background-color: #ab1f09;
}
.google::before {
  content: url(../image/google.png);
  padding: 5px 7px 5px 12px;
  border-right: 1px solid rgba(43, 13, 9, 0.1);
}
.signup_buttons {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}
.form_line {
  position: relative;
  margin-bottom: 17px;
}
.line {
  height: 1px;
  background-color: #f2f2f2;
  border: none;
  margin-top: 0;
  margin-bottom: 17px;
}
.form_line_text {
  padding-left: 3px;
  padding-right: 3px;
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  color: #848484;
  background-color: #ffffff;
  position: absolute;
  bottom: -5px;
  left: 152px;
}
.field {
  padding: 14px 0 14px 19px;
  width: 324px;
  border: 1px solid #f2f2f2;
  border-radius: 4px;
  color: #434343;
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  margin-bottom: 16px;
  transition: box-shadow .5s ease;
}
.field:focus {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
  outline: none;
}
.field::placeholder {
  color: #bebebe;
}
.field:last-child {
  margin-bottom: 12px;
}
.confirmation {
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  color: #434343;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  position: relative;
}
#confirm {
  margin: 0;
  margin-right: 8px;
}
.terms_link {
  color: #3cb878;
  margin-left: 4px;
}
.terms_link:hover {
  color:#01813F;
  text-decoration: underline;
}
.submit_button {
  font-size: 16px;
  line-height: 16px;
  color: #ffffff;
  background: rgba(60, 184, 120, 0.8);
  border-radius: 4px;
  padding: 15px 106px;
  border: none;
  transition: background-color .5s ease;
}
.submit_button:hover {
  background-color: #01813f;
}
#confirm {
  display: none;
}
.confirmation::before {
  content: "";
  width: 20px;
  height: 20px;
  border: 1px solid #f2f2f2;
  background-color: #ffffff;
  margin-right: 8px;
}
.confirmation::after {
  content: "";
  position: absolute;
  top: 2px;
  left: 2px;
  width: 16px;
  height: 10px;
  border-radius: 1px;
  border-left: 2px solid #3cb878;
  border-bottom: 2px solid #3cb878;
  transform: rotate(-55deg);
  transition: opacity 250ms;
}
#confirm:checked + .confirmation::after {
  opacity: 1;
}
#confirm + .confirmation::after {
  opacity: 0;
}